using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CustomAttributes
{
    class Program
    {
        static void Main(string[] args)
        {
            Example19.FindAttributes();
            Example20.FindAttributes();
        }
    }
}
